| Home | Libraries | People | FAQ | More

## Class hours

boost::posix_time::hours — Allows expression of durations as an hour count.

## Synopsis

    class hours : public boost::posix_time::time_duration {
    public:
      // construct/copy/destruct
      hours(long);
    };

## Description

### `hours` construct/copy/destruct

1.     hours(long h);

| Copyright © 2001-2005 CrystalClear Software, Inc